{
    "advMode.mode.auto": "§fR\u00e9p\u00e9tition§r",
    "advMode.mode.autoexec.bat": "§cToujours actif§r",
    "advMode.mode.conditional": "§aConditionnel§r",
    "advMode.mode.redstone": "§6Impulsion§r",
    "advMode.mode.redstoneTriggered": "§4Par la redstone§r",
    "advMode.mode.sequence": "§eCha\u00eene§r",
    "advMode.mode.unconditional": "§2Inconditionnel§r",
    "container.barrel": "§7Tonneau§r",
    "container.beacon": "§7Balise§r",
    "container.blast_furnace": "§7Haut fourneau§r",
    "container.brewing": "§7Alambic§r",
    "container.cartography_table": "§7Table de cartographie§r",
    "container.chest": "§7Coffre§r",
    "container.chestDouble": "§7Grand coffre§r",
    "container.crafting": "§7Fabrication§r",
    "container.dispenser": "§7Distributeur§r",
    "container.dropper": "§7Dropper§r",
    "container.enchant": "§7Enchanter§r",
    "container.enderchest": "§7Coffre de l'Ender§r",
    "container.furnace": "§7Fourneau§r",
    "container.grindstone_title": "§7R\u00e9parer et d\u00e9senchanter§r",
    "container.hopper": "§7Entonnoir§r",
    "container.inventory": "§7Inventaire§r",
    "container.loom": "§7M\u00e9tier \u00e0 tisser§r",
    "container.repair": "§7R\u00e9parer et renommer§r",
    "container.shulkerBox": "§7Bo\u00eete de Shulker§r",
    "container.smoker": "§7Fumoir§r",
    "container.stonecutter": "§7Tailleur de pierre§r",
    "container.upgrade": "§7Am\u00e9liorer l'\u00e9quipement§r",
    "entity.minecraft.chest_minecart": "§7Wagonnet de stockage§r",
    "entity.minecraft.donkey": "§7\u00c2ne§r",
    "entity.minecraft.furnace_minecart": "§7Wagonnet motoris\u00e9§r",
    "entity.minecraft.hopper_minecart": "§7Wagonnet \u00e0 entonnoir§r",
    "entity.minecraft.horse": "§7Cheval§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Cheval-squelette§r",
    "entity.minecraft.trader_llama": "§7Lama de marchand§r",
    "entity.minecraft.villager": "§7Villageois§r",
    "entity.minecraft.villager.armorer": "§7Armurier§r",
    "entity.minecraft.villager.butcher": "§7Boucher§r",
    "entity.minecraft.villager.cartographer": "§7Cartographe§r",
    "entity.minecraft.villager.cleric": "§7Pr\u00eatre§r",
    "entity.minecraft.villager.farmer": "§7Fermier§r",
    "entity.minecraft.villager.fisherman": "§7P\u00eacheur§r",
    "entity.minecraft.villager.fletcher": "§7Fl\u00e9chier§r",
    "entity.minecraft.villager.leatherworker": "§7Tanneur§r",
    "entity.minecraft.villager.librarian": "§7Biblioth\u00e9caire§r",
    "entity.minecraft.villager.mason": "§7Ma\u00e7on§r",
    "entity.minecraft.villager.nitwit": "§7Idiot§r",
    "entity.minecraft.villager.none": "§7Villageois§r",
    "entity.minecraft.villager.shepherd": "§7Berger§r",
    "entity.minecraft.villager.toolsmith": "§7Forgeron d'outils§r",
    "entity.minecraft.villager.weaponsmith": "§7Forgeron d'armes§r",
    "entity.minecraft.wandering_trader": "§7Marchand ambulant§r",
    "entity.minecraft.zombie_horse": "§7Cheval-zombie§r",
    "gameMode.adventure": "§3Mode Aventure§r",
    "gameMode.creative": "§6Mode Cr\u00e9atif§r",
    "gameMode.hardcore": "§4Mode Hardcore §r",
    "gameMode.spectator": "§1Mode Spectateur§r",
    "gameMode.survival": "§2Mode Survie§r",
    "inventory.binSlot": "§7Poubelle§r",
    "itemGroup.brewing": "§7Potions§r",
    "itemGroup.buildingBlocks": "§7Blocs de construction§r",
    "itemGroup.combat": "§7Combat§r",
    "itemGroup.decorations": "§7Blocs d\u00e9coratifs§r",
    "itemGroup.food": "§7Nourriture§r",
    "itemGroup.hotbar": "§7Barres d'action sauvegard\u00e9es§r",
    "itemGroup.inventory": "§7Inventaire du mode Survie§r",
    "itemGroup.materials": "§7Mati\u00e8res premi\u00e8res§r",
    "itemGroup.misc": "§7Divers§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Rechercher§r",
    "itemGroup.tools": "§7Outils§r",
    "itemGroup.transportation": "§7Moyens de transport§r",
    "merchant.trades": "§7\u00c9changes§r",
    "options.difficulty.easy": "§2Facile§r",
    "options.difficulty.hard": "§4Difficile§r",
    "options.difficulty.hardcore": "§4Hardcore§r",
    "options.difficulty.normal": "§fNormale§r",
    "options.difficulty.peaceful": "§3Paisible§r",
    "options.sensitivity.max": "§5VITESSE LUMI\u00c8RE §r",
    "options.sensitivity.min": "§7*b\u00e2ille*§r",
    "selectWorld.cheats": "§5Commandes§r",
    "selectWorld.gameMode.adventure": "§3Aventure§r",
    "selectWorld.gameMode.creative": "§6Cr\u00e9atif§r",
    "selectWorld.gameMode.hardcore": "§4Hardcore§r",
    "selectWorld.gameMode.spectator": "§1Spectateur§r",
    "selectWorld.gameMode.survival": "§2Survie§r",
    "selectWorld.hardcoreMode": "§4Hardcore :§r",
    "selectWorld.version": "§7Version :§r"
}
